<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="No-" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="Artikulli" Formula="" Sirina="8" DaliSuma="N" KojTip="S"
		Font="" Kod="" />
	<Red ImeId="nomen" Naslov="BarKod" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="imeart" Naslov="Emri" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
        <Red ImeId="ImeDrg" Naslov="Brand" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImaKomerc" Naslov="Pak.ame" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font=""
		Kod="" FormatStr="0" />
	<Red ImeId="edmera" Naslov="Njm" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
        <Red ImeId="Ime_1" Naslov="Kateg" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="cKolicina" Naslov="Sasia" Formula="Vlez - Izlez" Sirina="12" DaliSuma="D"
		KojTip="N" Font="" Kod="" Boja="LBlue" />

	<Red ImeId="cKolicPak" Naslov="Sasia_/Pakete" 
		Formula="(Vlez - Izlez) / iif(ImaKomerc = 0, 999999999999, ImaKomerc)" Sirina="12" DaliSuma="D"
		KojTip="N" Font="" Kod="" Boja="LBlue" />

	<Red ImeId="cTezina" Naslov="Sasia/_Pesha neto" Formula="cKolicina * Tezina" Sirina="12" DaliSuma="D"
		KojTip="N" Font="" Kod="" Boja="LBlue" />

	<Red ImeId="PoslDevCena" Naslov="Cmimi_furnizues" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.000" />
	<Red ImeId="NNabCena" Naslov="Cmimi_Kushtues" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.000" />

	<Red ImeId="ProcOsn" Naslov="TVSH" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="cCena" Naslov="Cmimi shites_me TVSH" Formula="IIF(DanCena='D',Cena,Cena*(1+ProcOsn/100))"
		Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.000" />

	<Red ImeId="cVrednost" Naslov="Vlera_shitese" Formula="cKolicina * cCena" Sirina="12" DaliSuma="D"
		KojTip="N" Font="" Kod="" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>